{
  "version": 3,
  "artifactType": {
    "type": "APK",
    "kind": "Directory"
  },
  "applicationId": "com.sxyz.rfid",
  "variantName": "release",
  "elements": [
    {
      "type": "SINGLE",
      "filters": [],
      "attributes": [],
      "versionCode": 17,
      "versionName": "1.0.0",
      "outputFile": "rfid_1.0.0.apk"
    }
  ],
  "elementType": "File"
}